Debian Bug report logs - #410621
RM: vrweb -- RoQA; orphaned; low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steffen Joeris <white@debian.org>

Date: Mon, 12 Feb 2007 05:03:27 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#410621; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steffen Joeris <white@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Joeris <white@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: vrweb - A VRML browser and editor
Date: Mon, 12 Feb 2007 15:20:49 +1100
Package: wnpp
Severity: normal

Hi

After some discussion with the maintainer he agreed in orphaning this
package. If you want to become the next maintainer, just take it over[0],
but please be aware of the fact that maintaining the package requires
some time and skills.


[0]: http://www.debian.org/devel/wnpp/index.html#howto-o

Package information:

Description: A VRML browser and editor
 VRweb is a VRML 1 browser that you can use to browse a Virtual
 Reality World (WRL).
 .
 The upstream team no longer supports VRweb as it has developed a
 replacement Java version named VRwave. However, due to the state of of GUI
 support in the free Java implementations, you may be better off staying with
 VRWeb for now.
Tag: interface::3d, protocol::http, role::program, scope::application, use::browsing, use::editing, works-with::3dmodel, works-with-format::vrml, x11::application



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#410621; Package wnpp. (Fri, 24 Jul 2009 10:06:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 24 Jul 2009 10:06:13 GMT) Full text and rfc822 format available.

Message #12 received at 410621@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 410621@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#410621: O: vrweb - A VRML browser and editor
Date: Fri, 24 Jul 2009 11:41:55 +0200
reassign 410621 ftp.debian.org
retitle 410621 RM: vrweb -- RoQA; orphaned; low popcon
thanks

On 12/02/07 at 15:20 +1100, Steffen Joeris wrote:
> Package: wnpp
> Severity: normal
> 
> Hi
> 
> After some discussion with the maintainer he agreed in orphaning this
> package. If you want to become the next maintainer, just take it over[0],
> but please be aware of the fact that maintaining the package requires
> some time and skills.
> 
> 
> [0]: http://www.debian.org/devel/wnpp/index.html#howto-o
> 
> Package information:
> 
> Description: A VRML browser and editor
>  VRweb is a VRML 1 browser that you can use to browse a Virtual
>  Reality World (WRL).
>  .
>  The upstream team no longer supports VRweb as it has developed a
>  replacement Java version named VRwave. However, due to the state of of GUI
>  support in the free Java implementations, you may be better off staying with
>  VRWeb for now.
> Tag: interface::3d, protocol::http, role::program, scope::application, use::browsing, use::editing, works-with::3dmodel, works-with-format::vrml, x11::application
> 
> 

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:28 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: vrweb -- RoQA; orphaned; low popcon' from 'O: vrweb -- A VRML browser and editor' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:29 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:15:32 GMT) Full text and rfc822 format available.

Notification sent to Steffen Joeris <white@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:15:32 GMT) Full text and rfc822 format available.

Message #21 received at 410621-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 410621-close@bugs.debian.org
Cc: vrweb@packages.debian.org, vrweb@packages.qa.debian.org
Subject: Bug#410621: fixed
Date: Sat, 25 Jul 2009 10:41:44 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     vrweb |     1.5-17 | powerpc
     vrweb |     1.5-19 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, mips, mipsel, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 410621@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/410621

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:31:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:23:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.